E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
G::Process::Umask::UmaskImp Class Reference

A pimple-pattern implementation class used by G::Process::Umask. More...

## Public Attributes
mode_t | m_old_mode

## Detailed Description

A pimple-pattern implementation class used by G::Process::Umask.

Definition at line 344 of file gprocess_unix.cpp.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gprocess_unix.cpp